


/*
* Basics
*/
body
{
  font-size: 12px;
  margin: 0px;
  padding: 0px;
  background: white url("../images/bg_main.png");
}

h1
{
  font-size: 150%;
}

h2
{
  font-size: 120%;
}

h2 > .addition
{
  font-size: 70%;
  text-align: right;
  color: gray;
}

p, li, ul, ol
{
  line-height: 175%;
}

p
{
  margin: 0px;
  padding: 2px;
}

a, a:link, a:visited, a:active 
{ 
  color: #77F;
}

.center 
{ 
  text-align: center;
}

/* Src: http://webfx.eae.net/download/pngbehavior102.zip - IE fix */
img 
{ 
  behavior: url("css/pngbehavior.htc"); 
}

/*
* Header elements. So elements appearing in the header ;)
*/

#head
{
  background: #FFBF55 url("../images/bg_top.png") no-repeat;
  height: 168px;
  margin: 0px;
  padding: 0px 64px 0px 64px;
}
#head h1
{
  color: white;
  font-size: 300%;
  font-family: sans-serif;
  padding: 48px 0px 0px 0px;
  margin: 0px;
}
#head h2
{
  color: black;
  font-family: sans-serif;
  font-weight: lighter;
  letter-spacing: 1px;
  padding: 0px 0px 24px 0px;
  position: relative;
  left: 190px;
}

#head .penguin
{
    float: left;
    position: absolute;
    left: 660px;
    margin: 0px;
}
#head .logo_icon
{
    float: left;
    position: absolute;
    left: 30px;
    margin: 0px;
    top: 60px;
}

#head .logo_writing
{
    position: relative;
    top: 30px;
    left: 48px;
}

#head .logo_compact
{
    position: relative;
    top: 10px;
    left: 48px;
}




/*
* Menu elements
*/
#menu
{
  vertical-align: center;
  text-align: left;
  border: 0px solid red;
  background: #EEE;
  padding: 8px;
  padding-left: 64px;
  height: 24px;
  margin: 0px 0px 24px 0px;
}

#menu a, #menu a:link
{
    display: block;
    float: left;
    color: #555;
    padding: 2px;
    margin-right: 24px;
    padding-left: 24px;
/*    background: url("../images/ekigaicon-16x16.png") no-repeat left 4px;*/
/*    background: url("../images/ekigawebicon1.png") no-repeat left 4px;*/
    background: url("../images/bullet1.png") no-repeat left 4px;
    height: 32px;
}

#menu a:hover
{
    color: #55D;
    text-decoration: none;
}



/*
* Boxes on the right hand side.
*/
#boxes_right
{
    float: right;
    position: absolute;
    left: 68%;
/*    left: 770px;*/
    top: 252px;
    width: 190px;
}

#boxes_right .section
{
    padding: 0px;
    border: 1px solid #DDD;
    background: white;
    margin: 0px 0px 24px 0px;
}

#boxes_right p:active
{
    border: 1px solid #AF5;
    margin: -1px;
}

#boxes_right h6
{
    margin: 0px;
    padding: 4px;
    font-size: 100%;
    background: white url("../images/bg_v_fade.png") bottom;
    border: 1px solid #DDD;
    font-family: serif;
    font-weight: normal;
}

#boxes_right p
{
    font-size: 85%;
    line-height: 150%;
    padding: 6px;
}

#boxes_right input[type=image]
{
    position: relative;
    left: 50px;
    
}



/*
* Elements in the main part of the page.
*/
#main
{
  width: 55%;
/*  width: 640px;*/
  margin: 24px 0px 6px 64px;
  padding: 12px;
  background: white;
  border: 1px solid #CCC;
/*  border-top: 0px;*/
}

#main h3
{
  font-size: 150%;
  font-weight: normal;
  letter-spacing: 1px;
  font-family: serif;
  padding: 12px 12px 6px 24px;
  border-bottom: 0px dashed #CCC;
  background: #F0F0F0;
  margin: -12px -12px 12px -12px;
}

#main .addition
{
  color: gray;
  margin-left: 12px;
  font-size: 80%;
  font-variant: normal;
}

#main h4
{
  font-size: 110%;
  font-weight: normal;
  font-family: sans-serif;
  font-style: italic;
  letter-spacing: 0px;
  color: black;
  padding: 2px;
  border-bottom: 1px dotted #CCC;
  margin: 0px;
  margin-top: 24px;
}

#main .section
{
  border: 0px solid green;
  margin: 12px;
  margin-bottom: 36px;
}

#main p
{
  padding: 6px;
  width: 80%;
}

#main code
{
	text-align: center;
	border: 1px solid #CCC;
	margin: 12px 12px 12px 12px;
	background: #000;
	color: white;
	padding: 2px; 
}

#foot
{
color:red;
}



/*
* Screenshots
*/

#main .screenshot
{
    text-align: center;
    border-bottom: 1px dotted #CCC;
    padding: 24px;
}

#main .download_box
{
    float: right;
    position: relative;
    left: 80px;
    padding: 24px 0px 24px 0px;
    margin-left: -40px;
}

/*
* Only used in the Windows page
*/


#main .disclaimer
{
	/* font-size: 150%; */
	background: #f9f882;
	border: 1px solid #CCC;
	margin: 24px 0px 6px 6px;
	padding: 12px
}

#main disclaimer.b
{
	font-size: 150%;
}

#main .disclaimer_box
{
	float: right;
	position: relative;
	left: 10px;
	padding: 0px 0px 24px 0px;
	margin-left: -20px;
}
/*
* ONYL USED IN DOWNLOADS!
*/

#menu_left
{
    text-align: left;
}

#menu_left img
{
    vertical-align: middle;
    margin: 24px;
}

#menu_left ul
{
    list-style: none;
}

#menu_left ul.files
{
    list-style: url("../images/croix2.png");
    margin: 0px;
    margin-left: 200px;
    margin-top: -40px;
    /*margin-bottom: -24px;*/
    
}

#menu_left ul.flavours
{
	list-style: url("../images/croix2.png");
	margin: 0px;
	margin-left: 100px;
	/* margin-top: -64px; */
	/* margin-bottom: -24px; */
}

#menu_left .nolist
{
    list-style: none;
}



/*
* Footer elements
*/
#footer
{
  width: 55%;
  margin-left: 64px;
  margin-bottom: 3%;
  padding: 12px;
  border-top: 0px;
  color: gray;
  font-size: 80%;
}


/* This counter thingy */
.sticker
{
    float: right;
}



/*
* Documentation
*/
#manual
{
  padding: 12px;
}

#manual a
{
    color: black;
    font-size: 100%;
}

#manual h1
{
    font-size: 130%;
}

#manual h3
{
    font-size: 110%;
    background: none;
    margin: 2px;
    padding: 2px;
    padding-top: 12px;
}

#manual p
{
    text-align: justify;
}

#manual .NAVFOOTER * td
{
    font-size: 80%;
}
